var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(admin)/admin/kabinet/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__e350fa56._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_28b5d361._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_ad2ae460._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_lib_utils_ts_5e516e47._.js")
R.c("server/chunks/ssr/[root-of-the-server]__bd7b0142._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_38806b33._.js")
R.c("server/chunks/ssr/aa865_next_dist_d92843d1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1f740ca1._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_603d8075._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_global-error_5039e52b.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_c5e62383._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_81894571._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_forbidden_fc3c3ffe.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_unauthorized_8af537d4.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_(admin)_layout_tsx_1d3206bb._.js")
R.c("server/chunks/ssr/aa865_next_dist_c350a8fa._.js")
R.c("server/chunks/ssr/aa865_next_dist_f9bb931d._.js")
R.c("server/chunks/ssr/[root-of-the-server]__2c3a0f39._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_87105d79._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_lib_5fdf71e1._.js")
R.c("server/chunks/ssr/aa865_next_e37ba1dd._.js")
R.m(39396)
module.exports=R.m(39396).exports
